<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title>Answer</title>
    </head>
    <body>
        <h2>Answer:</h2>
        <div th:text="${result}"></div>
    </body>
</html>
